
.share:hover{
    cursor: pointer;
}

.icon-chatBot {
    right: 2px;
    bottom: 23px;
    position: fixed;
    width: 100px;
    height: 100px;    
    transform: translate(-15%, -15%);
    z-index: 90;
}

    .icon-chatBot:hover {
        cursor: pointer;
    }

.one {
    right: -17px;
    bottom: 16px;
    position: fixed;
    line-height: 49px;
    transform: translate(-20%, -9%);
    z-index: 99;
}

    .one iframe {
        border-radius: 12px;
        -webkit-box-shadow: 0px 0px 5px 0px rgba(163, 163, 163, 1);
        -moz-box-shadow: 0px 0px 5px 0px rgba(163, 163, 163, 1);
        box-shadow: 0px 0px 5px 0px rgba(163, 163, 163, 1);
    }

        .one iframe:focus {
            -webkit-box-shadow: 0px 0px 12px 0px rgb(56, 132, 75);
            -moz-box-shadow: 0px 0px 12px 0px rgb(56, 132, 75);
            box-shadow: 0px 0px 12px 0px rgb(56, 132, 75);
        }

#ifr1 {
    width: 360px;
    min-height: 524px;
    border-radius: 10px;
    background-color: white;
    opacity: 0;
}

#msgPrincipal {
    top: -9px;
    position: absolute;
    width: 297px;
    padding: 10px;
    border-bottom: 1px solid rgba(105, 107, 105, 0.281);
    padding-top: 20px;
    background-color: transparent;
    border-top-left-radius: 11px;
    border-top-right-radius: 11px;
}

#imgMsgPrincipal {
    width: 40px;
    height: 60px;
    float: left;
    margin-right: 8px;
    margin-top: 4px;
}

#txtMsgPrincipal {
    line-height: 25px;
    font-family: 'Homer Simpson UI';
    font-weight: 500;
    padding-top: 6px;
}

#btnCerrar {
    position: absolute;
    width: 315px;
    height: 30px;
    top: 0;
    text-align: right;
    background-color: transparent;
    border-top-left-radius: 11px;
    border-top-right-radius: 11px;
    border-top: 1px solid rgba(105, 107, 105, 0.281);
    z-index: 99;
}

#botonMin {
    cursor: pointer;
    border-radius: 10px;
    position: fixed;
    width: 15px;
    height: 15px;
    right: 35px;
    top: 12px;
    padding-left: 2px;
    padding-bottom: 2px;
    color: white;
    display: none;
}

#btnCerrar em {
    margin-top: 6px;
    margin-right: 6px;
    padding-right: 2px;
    cursor: pointer;
    transition: 300ms all;
    border-radius: 100px;
    width: 15px;
    height: 18px;
}

#btnCerrar i:hover {
    background-color: #dfd3d3;
}

#cabecera {
    position: fixed;
    width: 330px;
    height: 61px;
}

@media (max-width: 700px) {
    #cabecera {
        width: 314px;
    }

    #ifr1{
        width: 349px;
    }
    .one{
        height:520px;
        right: -66px;
        bottom: -47px;
    }
}